/*========== MULTIMEDIA ==========*/

.multimedia-panel{
position:relative;
overflow:hidden;
}


.multimedia-panel .contenido-story{
width:100%;
height:100%;
display:grid;
grid-template-columns:35% 65%;
align-items:center;
padding:0 6vw;
}



.multimedia-panel .texto-lado{
z-index:3;
}


.multimedia-panel .texto-lado h2{
font-size:6vw;
line-height:.9;
text-transform:uppercase;
}


.multimedia-panel .texto-lado p{
max-width:360px;
margin-top:25px;
line-height:1.6;
}



.multimedia-panel .imagen-lado{

position:relative;
height:85vh;

}



.multimedia-panel .galeria-fotos{

position:relative;
width:100%;
height:100%;

}



.multimedia-panel .marco-foto{

position:absolute;
overflow:hidden;

}



.multimedia-panel .marco-foto:nth-child(1){

width:65%;
height:80%;

right:5%;
top:0;

z-index:3;

}



.multimedia-panel .marco-foto:nth-child(2){

width:35%;
height:45%;

left:0;
bottom:5%;

z-index:2;

}



.multimedia-panel .marco-foto:nth-child(3){

width:30%;
height:35%;

right:0;
bottom:0;

z-index:4;

}



.multimedia-panel .marco-foto:nth-child(4){

width:25%;
height:30%;

left:20%;
top:10%;

z-index:1;

}



.multimedia-panel img{

width:100%;
height:100%;

object-fit:cover;

transition:
transform .9s cubic-bezier(.22,1,.36,1),
filter .6s ease;

}



.multimedia-panel .marco-foto:hover img{

transform:scale(1.1);

filter:saturate(1.2);

}